package com.fufan.mtsaas.aliyun.enums;

import lombok.Getter;

public enum VerificationCodeResultEnum {

    CORRECT(0, "正确"),
    ERROR(1, "错误"),
    NOT_EXIST(2, "不存在"),
    MAX_TRY(5, "5次失败"),
    ;

    @Getter
    private final int result;

    @Getter
    private final String desc;

    VerificationCodeResultEnum(int result, String desc) {
        this.result = result;
        this.desc = desc;
    }

}
